using UnityEngine;
using System.Collections;

public class Mover : MonoBehaviour
{
	public float Speed;
	public float Randomization;
	float speed;
	void Start()
	{
		speed = Speed + Random.Range(0, Randomization);
	}

	void Update ()
	{
		rigidbody2D.MovePosition(new Vector2 (transform.position.x, transform.position.y + (speed * Time.deltaTime)));
	}
}
